<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<cHelpSettings>
<project name="lpc_board_gramx_1766">
<provider id="org.eclipse.cdt.ui.provider1"/>
</project>
<project name="LPC_DSP">
<provider id="org.eclipse.cdt.ui.provider1"/>
</project>
</cHelpSettings>
